## puppet-module-puppetlabs-firewall 0.4.2

=== debian/changelog ===
puppet-module-puppetlabs-firewall (0.4.2-2) unstable; urgency=medium

  * debian/watch: use redirector from qa.debian.org.
  * debian/control:
    - use Debian address in Uploaders field.
    - Bump Standards-Version to 3.9.5. No further changes.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 07:51:42 +0100

puppet-module-puppetlabs-firewall (0.4.2-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release (Closes: #724012)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 14 Oct 2013 10:53:12 +0200
