=== debian/watch ===
version=3
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=forge.puppetlabs/puppetlabs/firewall .*/puppetlabs-firewall-(.+)\.tar\.gz
