## puppet-module-puppetlabs-firewall 1.0.2

=== debian/changelog ===
puppet-module-puppetlabs-firewall (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 07 Mar 2014 21:24:14 +0100
