## puppet-module-puppetlabs-firewall 1.1.3

=== debian/changelog ===
puppet-module-puppetlabs-firewall (1.1.3-1) unstable; urgency=medium

  * New upstream release.
    - Add support for connlimit and connmark.
    - Add mask as a parameter.
    - Add systemd support for RHEL7.
  * Add a Debian patch to support the change of init script name to
    netfilter-persistent introduced in iptables-persistent 1.0.
    (Closes: #748425)
  * No longer install Modulefile, since this has been dropped upstream.
  * Canonicalize the Vcs-Git URL.
  * Add myself to Uploaders.

 -- Russ Allbery <rra@debian.org>  Sat, 23 Aug 2014 23:36:53 -0700
