=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders:
- Stig Sandbeck Mathisen <ssm@debian.org>,
  Thomas Bechtold <toabctl@debian.org>,
+ Russ Allbery <rra@debian.org>,
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-firewall.git
+Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-firewall.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/puppet-module-puppetlabs-firewall.git;a=summary
 Homepage: https://forge.puppetlabs.com/puppetlabs/firewall
