## puppet-module-puppetlabs-firewall 1.7.1

=== debian/changelog ===
puppet-module-puppetlabs-firewall (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream version 1.7.1
  * [ea70c2d] Add DEP-8 tests
  * [1f6780a] Declare compliance with standards version 3.9.6
  * [89a285d] Update VCS URIs

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 28 Nov 2015 21:36:31 +0100
