## puppet-module-puppetlabs-firewall 1.8.1

=== debian/changelog ===
puppet-module-puppetlabs-firewall (1.8.1-1) unstable; urgency=medium

  * Imported upstream relase 1.8.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 24 May 2016 23:05:45 +0200

puppet-module-puppetlabs-firewall (1.8.0-1) unstable; urgency=medium

  * Imported upstream relase 1.8.0
  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Add myself to Uploaders list
  * Update source homepage
  * Run autopkgtests in isolation container

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 17 May 2016 13:51:36 +0200
