## puppet-module-puppetlabs-firewall 1.11.0

=== debian/changelog ===
puppet-module-puppetlabs-firewall (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 1.11.0.
  * Depend on puppet instead of puppet-common.
  * Add Rules-Requires-Root: no.
  * Run wrap-and-sort -ast.
  * Remove myself from Uploaders.
  * Fix ordering of stanzas in debian/copyright.
  * Update to debhelper compatibility level V11.
  * Update standards version to 4.1.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 20 Dec 2017 20:17:19 -0800
