## puppet-module-puppetlabs-firewall 1.12.0

=== debian/changelog ===
puppet-module-puppetlabs-firewall (1.12.0-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892667)

  [ Sebastien Badia ]
  * New upstream version 1.12.0
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Added myself as Uploader
    + Add missing dependency on stdlib for pick function (Closes: #893631)
  * d/upstream: Added Upstream metadata
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/copyright: Update copyright years and use HTTPS for URI
  * d/docs: Add missing NOTICE file (for Apache2 license)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 21 Mar 2018 22:05:21 +0100
