## puppet-module-puppetlabs-firewall 3.4.0

=== debian/changelog ===
puppet-module-puppetlabs-firewall (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix README.markdown -> README.md in
    d/puppet-module-puppetlabs-firewall.docs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jan 2023 12:35:50 +0100
