=== debian/control ===
Source: puppet-module-puppetlabs-firewall
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Sebastien Badia <sbadia@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11)
Rules-Requires-Root: no
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-firewall
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-firewall.git
Homepage: https://forge.puppet.com/puppetlabs/firewall

Package: puppet-module-puppetlabs-firewall
Architecture: all
Depends: puppet (>= 4) | puppet-common (>= 3),
         puppet-module-puppetlabs-stdlib,
         ${misc:Depends}
Suggests: ebtables, iptables
Description: Puppet module for Firewall management
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The Firewall module lets you manage firewall rules with Puppet.
 This module offers support for iptables, ip6tables, and ebtables.
