## puppet-module-puppetlabs-firewall 8.0.0

=== debian/changelog ===
puppet-module-puppetlabs-firewall (8.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: require more recent stdlib module
  * d/tests: use rspec documentation format

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 24 Feb 2024 15:17:29 -0500

puppet-module-puppetlabs-firewall (8.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.0.0
  * d/patches:
    - cleanup empty folder
    + puppet is now puppet-agent
    + bump dh-compat to 13
    + bump Standards-Version, no changes needed
  * d/patches: fix ip6tables protocol in firewallchain
  * d/tests: ignore documentation lint errors
  * d/tests: update test manifest for new module version
  * d/tests: convert to serverspec unit tests
  * d/upstream: add Bug-* and Changelog metadata
  * run wrap-and-sort -bastk
  * ship REFERENCE.md with docs

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 23 Feb 2024 22:02:21 -0500
