## puppet-module-puppetlabs-firewall 8.1.7

=== debian/changelog ===
puppet-module-puppetlabs-firewall (8.1.7-1) unstable; urgency=medium

  * Team upload.
  * New usptream release, fixing provider not loading issue.
  * Drop support-ip6tables-protocol-in-firewallchain.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2025 20:30:52 +0200

puppet-module-puppetlabs-firewall (8.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: fix missing dep on ruby-puppet-resource-api

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 24 Feb 2024 23:15:02 -0500
