=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Depends:
  puppet-agent,
  puppet-module-puppetlabs-stdlib (>= 9.0.0),
+ ruby-puppet-resource-api,
  ${misc:Depends},
 Suggests:
  ebtables,
