=== debian/tests/control ===
Tests: serverspec
Depends:
 ruby-serverspec,
 @,
Restrictions: isolation-container, needs-root
